{
    "name": "Un pueblo de antes",
    "priority": 3,
    "year": "2010",
    "category": "illustration",
    "main": "Un pueblo de antes - 450 x 785 px.jpg",
    "images": ["Un pueblo de antes - 450 x 785 px.jpg"]
}
